@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* 공통 : S */
.ws_main_content_wrap {}
.ws_main_content_wrap .es_title_area {position:relative;height:60px;padding:0 20px}
.ws_main_content_wrap .es_title_area .bs_title {color:#fff;font-weight:500;font-size:1.4em;line-height:60px;letter-spacing:-0.5px}
.ws_main_content_wrap .es_title_area .bs_title a {color:#fff}
.ws_main_content_wrap .es_title_area .bs_more_btn {position:absolute;top:0;right:0;width:60px;height:60px;border-left:1px solid rgba(255,255,255,.2);background-image:url('../../webis/img/plus_w.png');background-position:center;background-repeat:no-repeat}
/* 공통 : E */

/* 최근게시물 : S */
.ws_main_latest_wrap {margin-top:50px}
.ws_main_latest_wrap .es_content_area {}
.ws_main_latest_wrap .es_content_area .bs_content_box {box-shadow:0 3px 9px 0 rgba(0, 0, 0, 0.14), 0 0 1px 0 rgba(0, 0, 0, 0.27)}
.ws_main_latest_wrap .es_content_area .bs_button_area {position:absolute;top:50%;right:20px;margin-top:-15px}
.ws_main_latest_wrap .es_content_area .bs_button_area .is_btn_box {width:30px;height:30px;border-radius:50% !important;color:#fff;font-size:1.2em;line-height:30px;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_button_area .is_btn_box:hover {background-color:#fff;color:#06a5ea;transition:all .3s ease-in-out}

.ws_main_latest_wrap .es_content_area .bx-wrapper {max-width:100% !important;margin-bottom:0 !important;border:0 !important;box-shadow:none !important}
.ws_main_latest_wrap .es_content_area .bx-wrapper .bx-pager {bottom:5% !important;padding-top:0 !important}

/* 탭 */
.ws_latest_tab_wrap {background-color:#fff}
.ws_latest_tab_wrap .es_tab_area {height:60px;background-color:#052d48;overflow:hidden}
.ws_latest_tab_wrap .es_tab_area .bs_list_box {float:left;width:calc( (100% - 60px) / 5 )}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;height:60px;color:#fff;font-weight:500;font-size:1.4em;line-height:60px;letter-spacing:-0.5px;text-align:center;cursor:pointer}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_tab_active {background-color:#fff;color:#000}
.ws_latest_tab_wrap .es_tab_area .bs_button_box {float:right;width:60px}
.ws_latest_tab_wrap .es_tab_area .bs_button_box .is_more_btn {display:inline-block;width:60px;height:60px;border-left:1px solid rgba(255,255,255,.2);background-image:url('../../webis/img/plus_w.png');background-position:center;background-repeat:no-repeat}
.ws_latest_tab_wrap .es_tab_area .bs_more_btn {position:absolute;top:0;right:0;width:60px;height:60px;border-left:1px solid rgba(255,255,255,.2);background-image:url('../../webis/img/plus_w.png');background-position:center;background-repeat:no-repeat}
.ws_latest_tab_wrap .webis_tab_content_area {display:none}
.ws_latest_tab_wrap .webis_tab_content_active {display:block}

/* 일정 */
.ws_latest_schedule_wrap {box-shadow:0 3px 9px 0 rgba(0, 0, 0, 0.14), 0 0 1px 0 rgba(0, 0, 0, 0.27);background-color:#fff}
.ws_latest_schedule_wrap .es_title_area {position:relative;height:60px;padding:0 20px}
.ws_latest_schedule_wrap .es_title_area .bs_title {color:#fff;font-weight:500;font-size:1.4em;line-height:60px;letter-spacing:-0.5px}
.ws_latest_schedule_wrap .es_title_area .bs_more_btn {position:absolute;top:0;right:0;width:60px;height:60px;border-left:1px solid rgba(255,255,255,.2);background-image:url('../../webis/img/plus_w.png');background-position:center;background-repeat:no-repeat}
.ws_latest_schedule_wrap .es_content_area {position:relative;padding:15px}
.ws_latest_schedule_wrap .es_content_area .bs_date_box {position:relative;height:50px;line-height:50px;text-align:center}
.ws_latest_schedule_wrap .es_content_area .bs_date_box .is_label {color:#000;font-weight:500;font-size:1.6em;line-height:50px;letter-spacing:-0.5px}
.ws_latest_schedule_wrap .es_content_area .bs_date_box .is_btn {display:inline-block;position:absolute;top:50%;width:16px;height:22px;margin-top:-8px;background-image:url('../../webis/img/lr_b.png');background-repeat:no-repeat}
.ws_latest_schedule_wrap .es_content_area .bs_date_box .is_prev {left:15px;background-position:0 0}
.ws_latest_schedule_wrap .es_content_area .bs_date_box .is_next {right:15px;background-position:-20px 0}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box {margin-top:15px}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table {}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table thead {}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table thead tr {}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table thead tr th {padding:10px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;color:#000;font-weight:500;font-size:1.2em;text-align:center;vertical-align:middle}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table tbody {}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table tbody tr {border-bottom:1px solid #f7f6f6}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box table tbody tr td {height:50px;color:#999;font-size:1.15em;letter-spacing:-1px;text-align:center;vertical-align:middle}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box .is_sun {color:#e80000}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box .is_sat {color:#004eaf}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box a,
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box span {display:inline-block;vertical-align:middle;width:30px;height:30px;border-radius:50% !important;background-color:#ddd;color:#000;line-height:30px}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box a:hover {background-color:#bbb}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box .is_on {}
.ws_latest_schedule_wrap .es_content_area .bs_calendar_box .is_today {background-color:#ffd34f !important;color:#000 !important}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box {margin-top:20px;padding:20px}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_subject {display:block;margin-bottom:15px;color:#000;font-weight:500;font-size:1.4em;line-height:1em;letter-spacing:-0.5px}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_info_field {height:260px;padding:10px 15px;background-color:#f1f1f1;overflow-y:auto}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_info_field .ss_list {position:relative;padding-left:10px;}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_info_field .ss_list:before {content:'';display:block;position:absolute;top:14px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_info_field .ss_list a {display:block;padding:5px 0;font-size:1.2em;line-height:1.3em;letter-spacing:-0.5px}
/* 최근게시물 : E */

/* 유튜브 : S */
.ws_main_latest_youtube_wrap {}
.ws_main_latest_youtube_wrap .bs_content_box ul {}
.ws_main_latest_youtube_wrap .bs_content_box ul li {max-height:403px}
.ws_main_latest_youtube_wrap .bs_content_box ul li img {}
/* 유튜브 : E */

/* 영광군청년정책 : S */
.ws_policy_wrap {margin-top:30px;padding-bottom:50px}
.ws_policy_wrap .es_content_area {box-shadow:0 3px 9px 0 rgba(0, 0, 0, 0.14), 0 0 1px 0 rgba(0, 0, 0, 0.27)}
.ws_policy_wrap .es_content_area .bs_banner_box {position:relative}
.ws_policy_wrap .es_content_area .bs_banner_box .is_image_field {display:block;height:280px;background-color:#ffd34f;background-image:url('../../webis/img/policy_img.png');background-position:bottom center;background-repeat:no-repeat}
.ws_policy_wrap .es_content_area .bs_button_area {font-size:0}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_box {display:inline-block;vertical-align:middle;width:25%;height:60px;background-color:rgba(0,0,0,.7);background-position:center;background-repeat:no-repeat}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_box:hover {background-color:rgba(0,0,0,.9);transition:all .3s ease-in-out}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_prev {background-image:url('../../webis/img/bx_prev.png');border-right:1px solid rgba(255,255,255,.2)}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_pause {background-image:url('../../webis/img/bx_pause.png');border-right:1px solid rgba(255,255,255,.2)}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_next {background-image:url('../../webis/img/bx_next.png');border-right:1px solid rgba(255,255,255,.2)}
.ws_policy_wrap .es_content_area .bs_button_area .is_btn_more {background-image:url('../../webis/img/plus_w.png');background-size:24px}
.ws_policy_wrap .es_content_area .bs_content_box {height:340px;padding:30px;background-color:#fff}

.ws_policy_wrap .es_content_area .bx-wrapper {max-width:100% !important;margin-bottom:0 !important;border:0 !important;box-shadow:none !important}
.ws_policy_wrap .es_content_area .bx-wrapper .bx-pager {bottom:5% !important;padding-top:0 !important}
/* 영광군청년정책 : E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_main_latest_youtube_wrap .bs_content_box ul li img {height:310px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_main_content_wrap .es_title_area {height:46px}
	.ws_main_content_wrap .es_title_area .bs_title {font-size:1.2em;line-height:46px}

	.ws_latest_tab_wrap .es_tab_area {height:46px}
	.ws_latest_tab_wrap .es_tab_area .bs_list_box {width:auto}
	.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_tab_menu {height:46px;padding:0 10px;font-size:1.2em;line-height:46px;word-break:keep-all}
	.ws_latest_tab_wrap .es_tab_area .bs_list_box:nth-child(5) .is_tab_menu {padding:0 3px;line-height:46px}
	.ws_latest_tab_wrap .es_tab_area .bs_button_box {width:46px}
	.ws_latest_tab_wrap .es_tab_area .bs_button_box .is_more_btn {width:46px;height:46px;background-size:20px}

	.ws_main_latest_gallery_wrap .es_title_area {height:40px}
	.ws_main_latest_gallery_wrap .es_title_area .bs_title {font-size:1.1em;line-height:40px}
	.ws_main_latest_gallery_wrap .bx-viewport {height:110px !important}

	.ws_policy_wrap .es_content_area {box-shadow:none}
	.ws_policy_wrap .es_content_area .bs_content_box {padding:0}

	.ws_main_latest_youtube_wrap .bs_content_box ul li {max-height:auto}
}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_latest_schedule_wrap .es_content_area .bs_schedule_box .is_info_field {height:169px}
}